
img[data-v-114d48d2] {
  --toucan-size: 80px;
  width: var(--toucan-size);
  height: var(--toucan-size);
}
/* #nav a.router-link-exact-active {
  background-color: var(--color-text);
} */
.app-header[data-v-04ad5997] {
  padding: 0.2rem;
}
.app-header .wrapper[data-v-04ad5997] {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.app-header .wrapper .logo[data-v-04ad5997] {
  text-decoration: none;
}